body {
margin: 0;
padding: 0;
}
#ddsignup {
background-color: #458ccc; 
width: 322px; 
height: 71px; 
color: #ffffff; 
font-family:"Lucida Grande",Verdana,sans-serif; 
}
#ddsignup h3 {
background:url(dd-news-signup-title.png) no-repeat center 10px;
margin:0;
padding:0;
height:36px;
text-indent:-999em;
}
#SubmitButton {
margin-left:10px;
}
#SubmitButton:active {
position:relative;
top:1px;
}
#email_address {
height:17px;
width:224px;
border:solid 1px #bfbfbf;
padding:3px;
font-family:"Lucida Grande",Verdana,sans-serif;
font-size:13px;
vertical-align:top;
}
form p { 
position:relative; 
margin:0; 
padding:0;
margin-left:10px;
}

label {
position:absolute; 
top:5px; 
left:5px; 
color:#999;
font-size:13px;
}
/*errors*/
label.error-field {
color: #EF0808;
}
input.error-field {
background: #fcdfda;
border: 1px solid #EF0808 !important;
}
